import { Grid } from '@mantine/core';
import { AppShellWithMenu } from '../components/Appshell/Appshell';
import { GridDashboard } from '../components/Grid_dashboard';

export function Grid_Dashboard() {
  return (
    <AppShellWithMenu>


      <GridDashboard></GridDashboard>
      
    </AppShellWithMenu>
  );
}